@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;400;500;600;700;800&display=swap');

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: 'Poppins', sans-serif;
  color: #444444;
}

a {
  color: #ffc451;
  text-decoration: none;
}

a:hover {
  color: #ffd584;
  text-decoration: none;
}

.container,
.container-lg,
.container-md,
.container-sm,
.container-xl {
  width: 1077px !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
}

/* COLORS  */
:root {
  --tblack: #262626;
  --tblue: #6413EB;
  --tpup: #D176F7;
  --twhite: #ffffff;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: #ffc451;
  width: 40px;
  height: 40px;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: #151515;
  line-height: 0;
}

.back-to-top:hover {
  background: #151515;
}

.back-to-top:hover i {
  color: #ffc451;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}
.btnn_pup {
  display: flex;
  color: var(--twhite) !important;
  font-size: 15px;
  background-color: var(--tpup);
  padding: 12px 25px !important;
  border-radius: 10px;
  font-weight: 500;
  transition: 0.5s ease-in-out;
  border: 2px solid var(--tpup);
}
  .btnn_pup:hover {
    background-color: var(--tblack);
    color: var(--twhite) !important;
    transform: scale(1.1);
  }
  .design{
    background-color: none !important;
  }
  .design >ul{
          margin-left: 25px;

  }
  .navbar-light .navbar-nav .nav-link {
    color: rgb(0 0 0);
}
  .design > ul >li >a{
    font-size: 14px;
   
    text-transform: uppercase;
   

  }
  .design > ul >li >a:hover{
    color: var(--tblue)!important;
  }
  .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show>.nav-link {
    color: var(--tblue);
  }
    .logo {
      width: 18%;
    }
    .logo img{
    width: 100%;
    }
    .nav-btn{
      margin-left: 70px;
    }

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/



/* HERO SECTION START*/
.hero_box2 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  position: relative;
  z-index: -1;
}
.hero_section{
  position: relative;
  margin-bottom: 30px;
}
.hero_section::before {
  content: '';
  position: absolute;
  top: -110px;
  right: 0px;
  width: 29%;
  height: 63%;
  background-image: url(../images/hero1.png);
  background-size: 100%;
  background-repeat: no-repeat;
  z-index: -1;
}
.hero_rw {
  align-items: center;
  padding-top: 15px;
}
.hero_box2::before {
  content: '';
    position: absolute;
    top: -28px;
    right: 127px;
    width: 17%;
    height: 23%;
    background-image: url(../images/dot.png);
    background-size: 100%;
    background-repeat: no-repeat;
    animation: zoom-in-zoom-out 2s ease-out infinite;
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }
  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }
  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }
  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;
  }
}
.hero_box h1 {
  color: var(--tblack);
  font-size: 46px;
  font-weight: 650;
  margin-left: 10px;
}

.hero_box p {
  font-size: 15px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 28px;
  margin-top: 15px;
  margin-left: 10px;
}

.section_btn .btn_pup {
  margin-left: 0px;
}

.section_btn {
  margin-top: 40px;
}

.hero_box {
  position: relative;
}

.hero_box::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 80%;
  border-left: 9px solid var(--tpup);
  top: 10px;
  left: -12px;
}

/* HERO SECTION END */
/* FORM SECTION START */
.form2-sec{
  padding-top: 40px;
  padding-bottom: 40px;
  margin-bottom: 20px;
  background-color: var(--tblue);
}
.form2-box{
  text-align: center;
}
.form2-box input{
  height: 39px;
  width: 19%;
  border-radius: 5px;
  border: none;
  margin-inline: 5px;
  background-color: #EEEEEE;
}
.form2-box input::placeholder{
  font-size: 12px;
  padding-left: 10px;
  color: black;
  font-weight: 100;
}
.submit2{
  color: var(--twhite) !important;
  font-size: 14px;
  background-color: var(--tpup);
  padding: 7px 66px !important;
  border-radius: 5px;
  font-weight: 500;
  transition: 0.5s ease-in-out;
  border: 2px solid var(--tpup);
  margin-left: 5px;
}
.submit2:hover {
  background-color: var(--tblack);
  color: var(--twhite) !important;
  transform: scale(1.1);
}
/* FORM SECTION END */
/* BRAND SECTION START */
.brand-box{
text-align: center;
margin-left: auto;
margin-right: auto;
}
.brand-box img{
  width: 30%;
  margin-inline: 10px;
}
/* BRAND SECTION END */
/* SERVICES SECTION START */
.services {
  padding-top: 50px;
  padding-bottom: 30px;
}

.sercl1 h2 {
  color: var(--tblack);
  font-size: 35px;
  text-align: center;
  font-weight: 600;
}

.sercl1 p {
  text-align: center;
  font-size: 15px;
  color: var(--tblack);
  line-height: 28px;
  width: 85%;
  margin-left: auto;
  margin-right: auto;
}

.ser_rw {
  margin-top: 30px;
}

.sbox h2 {
  color: var(--tblue);
  font-size: 23px;
  font-weight: 600;
  /* padding-left: 50px; */
  text-align: left;

}
.sbox {
  display: flex;
}

.sbox p {
  color: var(--tblack);
  font-size: 14px;
  line-height: 25px;
  text-align: left;
  /* padding-left: 50px; */
}

.ser_rw {
  margin-left: auto;
  margin-right: auto;
}

.sboxm {
  position: relative;
  left: 60px;
}


.sboxm::before {
  content: '';
  position: absolute;
  width: 104%;
  height: 121%;
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;

}

.sbox1::before {
  background-image: url(../images/a2.webp);
  left: -169px;
}

.sbox2::before {
  background-image: url(../images/a3.webp);
  left: -157px;
}

.sbox3::before {
  background-image: url(../images/a4.webp);
  left: -166px;
}

.sbox4::before {
  background-image: url(../images/a5.webp);

  left: -156px;

}

/* SERVICES SECTION END */

/* BUTTONS START */
.btn_pup {
  color: var(--twhite) !important;
  font-size: 15px;
  background-color: var(--tpup);
  padding: 14px 25px !important;
  border-radius: 10px;
  margin-left: 35px;
  font-weight: 500;
  transition: 0.5s ease-in-out;
  border: 2px solid var(--tpup);
}

.btn_pup:hover {
  background-color: var(--tblack);
  color: var(--twhite) !important;
}

.btn_blue {
  color: var(--twhite) !important;
  font-size: 15px;
  background-color: var(--tblue);
  padding: 14px 25px !important;
  border-radius: 10px;
  margin-left: 10px;
  font-weight: 500;
  border: 2px solid var(--tblue);
}

.btn_blue:hover {
  background-color: var(--twhite);
  color: var(--tblue) !important;
  transition: 0.5s ease-in-out;
}

/* BUTTONS END */
/* MIDDLE SECTION START  */
.middle_body {
  padding-top: 50px;
  padding-bottom: 30px;
}
.middle_rw{
  align-items: center;
}
.middle-cl1 img {
  width: 90%;
  margin-left: auto;
}

.middle-cl2 h2 {
  color: var(--tblack);
  font-size: 25px;
  font-weight: 600;
  line-height: 35px;
}

.middle-cl2 p {
  font-size: 15px;
  font-weight: 400;
  color: var(--tblack);
  line-height: 24px;
  margin-top: 15px;
  line-height: 25px;
}

/* MIDDLE SECTION END */
/* THIRD SECTION START */
.third-rw {
  align-items: center;
}

.third-cl1 h2 {
  color: var(--tblack);
  font-size: 30px;
  font-weight: bold;
  line-height: 40px;
}

.third-cl1 p {
  line-height: 30px;
}

.p1 {
  display: flex;
  align-items: center;
}

.p1 p {
  font-size: 14px;
  color: var(--tblue);
  font-weight: 400;
  line-height: 18px !important;
}

.p1 img {
  width: 60px !important;
  height: 65px;
  margin-right: 10px;
}

.third-cl2 img {
  width: 100%;
}

/* THIRD SECTION END */
/* FORM SECTION START */
.form-cl {
  padding-left: 120px;
}

.form-cl img {
  width: 100%;
  height: 100%;
}

.form-cl h3 {
  font-size: 22px;
  color: #ffffff;
}

.form-cl p {

  color: #ffffff;
  font-weight: lighter;
  font-size: small;
}

.form-cl input {
  width: 300px;
  border-radius: 6px;
  border: white;
  margin-bottom: 15px;
  height: 40px;
}

.form-cl input:focus {
  border: wheat;
}

.submit {
  border-radius: 6px;
  width: 300px;
  height: 40px;
  color: white;
  background-color: var(--tpup);
  border: var(--tpup);
}

.submit:hover {
  background-color: var(--tblack);
  color: wheat;
  border: var(--tpup);
  transition: 0.5s ease-in-out;
  border: 2px solid var(--tpup);
}

/* PADDIND */
.cl_pl {
  padding-left: 50px;
}

.cl_pr {
  padding-right: 50px;
}

.form-section {
  background-image: url(../images/a10.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: left;
  padding-top: 50px;
  padding-bottom: 30px;
}

::placeholder {
  padding-left: 10px;
}
.form-section2 {
  background-image: url(../images/a6.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: left;
  padding-top: 50px;
  padding-bottom: 30px;
}
.form-section3{
  background-image: url(../images/r4.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: left;
  padding-top: 50px;
  padding-bottom: 30px;
}
.form-section4{
  background-image: url(../images/o4.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: left;
  padding-top: 50px;
  padding-bottom: 30px;
}
.form-section5{
  background-image: url(../images/t2.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: left;
  padding-top: 50px;
  padding-bottom: 30px;
}
/* FORM SECTION END */
/* FIFTH SECTION START */
.fifth {
  background-color: var(--tpup);
  margin-bottom: 30px;
  text-align: center;
}
.fifth-rw{
  position: relative;
}
.fifth-rw::before {
  content: '';
    position: absolute;
    top: -71px;
    right: 367px;
    width: 17%;
    height: 23%;
    background-image: url(../images/path.png);
    background-size: 100%;
    background-repeat: no-repeat;
}

.fifth-cl2{
  padding-top: 22px;
  margin-left: 95px;
}
.fifth-img{
  height: 262px;
  animation: mymove 200s linear infinite;
  background-image: url(../images/a11.webp);
  background-size: contain;
  background-position: right;
}

@keyframes mymove {
  0% {
      background-position: -10000px 0px;
  }

  100% {
      background-position: 0px 0px;
  }
}

.fifth-cl1 {
  background-color: white;
  margin-bottom: 30px;
  margin-top: 30px;
  width: 520px;

}

.fifth-cl1 h4 {
  padding-left: 50px;
  padding-right: 40px;
  padding-top: 20px;
  font-size: 25px;
  font-weight: bold;
  text-align: left;
}

.fifth-cl1 p {
  padding-left: 50px;
  padding-right: 40px;
  padding-top: 15px;
  font-size: small;
  text-align: left;
}

.b1-pup {

  color: var(--twhite) !important;
  font-size: 12px;
  background-color: var(--tpup);
  padding: 10px 20px !important;
  border-radius: 7px;
  margin-left: 15px;
  font-weight: 500;
  transition: 0.5s ease-in-out;
  border: 2px solid var(--tpup);
}

.b1-pup:hover {
  background-color: var(--tblack);
  color: var(--twhite) !important;
}

.b2-blue {

  color: var(--twhite) !important;
  font-size: 12px;
  background-color: var(--tblue);
  padding: 10px 20px !important;
  border-radius: 7px;
  font-weight: 500;
  border: 2px solid var(--tblue);
}

.b2-blue:hover {
  background-color: var(--twhite);
  color: var(--tblue) !important;
  transition: 0.5s ease-in-out;
}

.fifth-btn {
  padding-top: 15px;
  text-align: left;
  padding-left: 50px;
  padding-right: 40px;
  padding-bottom: 25px;

}

/* FIFTH SECTION END */
/* OFFER SECTION START */
.offer {
  background-image: url(../images/a17.webp);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: left;
}
.offer2{
  background-image: url(../images/d4.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: left;
}
.offer3{
  background-image: url(../images/r3.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: left;
}
.offer4{
  background-image: url(../images/o6.png);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: left;
}
.offer-cl h4 {
  font-weight: bold;
  color: white;
  padding-top: 45px;
}

.offer-cl h3 {

  font-weight: 400px;
  color: whitesmoke;
  font-size: 26px;
  line-height: 20px;
}

.offer-cl h5 {
  color: whitesmoke;
  font-weight: bold;
  font-size: medium;
  line-height: 15px;
}

.offer-cl h2 {
  color: whitesmoke;
  font-weight: 250px;
  font-size: 35px;

}

.offer-cl h2 span {
  font-size: 70px;
  letter-spacing: 7px;
  font-style: italic;
  font-weight: 500px;
}

.offer-cl h6 {
  color: whitesmoke;
  font-weight: 200px;
  padding-left: 25px;
  font-size: medium;
  line-height: 0px;
}
.offer-b{
  
  padding-right: 65px;
}
.offer-btn a{
  float: right;
  
}
.offer{
  margin-top: 30px;
 padding-bottom: 20px;
 text-align: left;
}


/* OFFER SECTION END */
/* LAST SECTION START */

.last-cl2 img{
  width: 100%;
  height: auto;
}
.last-cl1{
    padding-top: 59px;
   padding-bottom: 0px!important;
  padding-right: 150px;
  padding-left: 20px;
}
.last-cl1 h3{
  font-weight: bold;
  font-size: 25px;
  color: black;
  padding-bottom: 10px;
}
.last-cl1 p{
  font-size: small;
}
#input-last{
  width: 450px;
}
.last-cl1 input{
  width: 223px;
  height: 36px;
  background-color: rgb(223, 218, 218);
  border-radius: 5px;
  margin-bottom: 13px;
  border: 1px solid rgb(189, 185, 185);
}
.last-cl1 textarea{
  color:  rgb(136, 133, 133);
  padding-left: 10px;
  background-color: rgb(223, 218, 218);
  border: 1px solid rgb(189, 185, 185);
  width: 450px;
  padding-top: 5px;
  margin-bottom: 16px;
}

.b2-blue-last {
  width: 150px;
  height: 45px;
  color: var(--twhite) !important;
  font-size: 15px;
  background-color: var(--tblue);
  padding: 10px 20px !important;
  border-radius: 7px;
  font-weight: 500;
  border: 2px solid var(--tblue);
  text-align: center;
}

.b2-blue-last:hover {
  background-color: var(--twhite);
  color: var(--tblue) !important;
  transition: 0.5s ease-in-out;
}

/* LAST SECTION END */
/*======== FOOTER SECTION START =========*/
.footer-sec {
  background-color: #6413EB;
  color: white;
  padding-bottom: 45px;
}

.footer-box {
  margin-top: 50px;
  width: 100%;
}
.footer-box img{
  width: 100%;
}

.footer-box h5 {
  font-size: 38px;
  font-weight: 700;
  text-align: center;
}
.btn-pup {
  color: var(--twhite) !important;
  font-size: 13px;
  background-color: var(--tpup);
  padding: 11px 28px !important;
  border-radius: 10px;
  font-weight: 500;
  transition: 0.5s ease-in-out;
  border: 2px solid var(--tpup);
}
.btn-pup:hover {
  background-color: var(--tblack);
  color: var(--twhite) !important;
  transform: scale(1.1);
}

.footer-box2 {
  margin-left: 40px;
  margin-top: 50px;
}

.footer-box2 h6 {
  font-size: 20px;
  font-weight: 600;
  padding-bottom: 10px;
}

.footer-box2 a {
  font-size: 13px;
  line-height: 23px;
  color: white;
  text-decoration: none;
}

.footer-box2 a:hover {
  color: var(--tpup);
}

.footer-box2 a>i {
  color: var(--tpup);
}

.footer-btn {
  margin-left: 41px;
  margin-top: 28px;
}

.last2 {
  background-color: var(--tpup);
  color: white;
  margin-bottom: 0px
}

.last2 p {
  font-size: 15px;
  text-align: center;
  padding: 15px;
}

/*======== FOOTER SECTION END =========*/
/*======== THANKYOU SECTION START =========*/
.thankyou-box{
  padding-top: 100px;
  padding-bottom: 100px;
  text-align: center;
}
.thankyou-box img{
  width: 10%;
    margin: 20px 0px;
}
.thankyou_section ::before {
  content: '';
  position: absolute;
  top: -4px;
  right: 0px;
  width: 27%;
  height: 106%;
  background-image: url(../images/hero1.png);
  background-size: 100%;
  background-repeat: no-repeat;
  z-index: -1;
}
/*======== THANKYOU SECTION END =========*/
/*======== POPUP SECTION START =========*/
.modal-content {
  width: 70%;
  border-radius: 30px;
  background-color: #6413EB;
}
.form-popup{
  text-align: center;
}
.form-popup input {
  width: 96%;
  height: 44px;
  margin-bottom: 20px;
  border-radius: 7px;
    border: 1px solid grey;
}
.modal-body {
  padding-bottom: 30px;
}
.popup-btn {
  color: var(--twhite) !important;
  font-size: 14px;
  background-color: var(--tpup);
  padding: 10px 0px !important;
  border-radius: 7px;
  font-weight: 500;
  width: 97%;
  transition: 0.5s ease-in-out;
  border: 2px solid var(--tpup);
  margin-left: 0px;
}
.popup-btn:hover {
  background-color: var(--tblack);
  color: var(--twhite) !important;
  transform: scale(1.1);
}

/*======== POPUP SECTION END =========*/
